## haskell-chell-quickcheck2 0.2.1

=== debian/changelog ===
haskell-chell-quickcheck2 (0.2.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:07 +0200

haskell-chell-quickcheck2 (0.2.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 19:27:57 +0100

haskell-chell-quickcheck2 (0.2-1) unstable; urgency=low

  * Initial release. (closes: #674428)

 -- John Millikin <jmillikin@gmail.com>  Sun, 17 Jun 2012 20:38:59 -0700
