=== debian/control ===
Source: haskell-chell-quickcheck2
Priority: optional
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Millikin <jmillikin@gmail.com>
DM-Upload-Allowed: yes
Build-Depends:
    cdbs
  , debhelper (>= 9)
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-chell-dev (>= 0.3)
  , libghc-chell-dev (<< 0.4)
  , libghc-chell-prof
  , libghc-quickcheck2-dev (>= 2.3)
  , libghc-quickcheck2-dev (<< 2.6)
  , libghc-quickcheck2-prof
  , libghc-random-dev
  , libghc-random-prof
Build-Depends-Indep:
    ghc-doc
  , haddock
  , libghc-chell-doc
  , libghc-quickcheck2-doc
Standards-Version: 3.9.4
Homepage: https://john-millikin.com/software/chell/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-chell-quickcheck2
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-chell-quickcheck2

Package: libghc-chell-quickcheck2-dev
Architecture: any
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
  , ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: QuickCheck2 support for the Chell testing library${haskell:ShortBlurb}
 Chell is a simple and intuitive library for automated testing. It natively
 supports assertion-based testing, and can use companion libraries to
 support more complex testing strategies.
 .
 This is a companion library, which supports testing QuickCheck properties
 with Chell.
 .
 ${haskell:Blurb}

Package: libghc-chell-quickcheck2-prof
Architecture: any
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: QuickCheck2 support for the Chell testing library${haskell:ShortBlurb}
 Chell is a simple and intuitive library for automated testing. It natively
 supports assertion-based testing, and can use companion libraries to
 support more complex testing strategies.
 .
 This is a companion library, which supports testing QuickCheck properties
 with Chell.
 .
 ${haskell:Blurb}

Package: libghc-chell-quickcheck2-doc
Section: doc
Architecture: all
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: QuickCheck2 support for the Chell testing library${haskell:ShortBlurb}
 Chell is a simple and intuitive library for automated testing. It natively
 supports assertion-based testing, and can use companion libraries to
 support more complex testing strategies.
 .
 This is a companion library, which supports testing QuickCheck properties
 with Chell.
 .
 ${haskell:Blurb}
