## haskell-chell-quickcheck2 0.2.2

=== debian/changelog ===
haskell-chell-quickcheck2 (0.2.2-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 15 Jun 2013 23:20:28 +0100

haskell-chell-quickcheck2 (0.2.2-2) unstable; urgency=low

  * Set DEB_CABAL_PACKAGE to chell-quickcheck2, overriding the default of
    chell-quickcheck, so that libraries actually get built and installed
    (closes: #710206).

 -- Colin Watson <cjwatson@debian.org>  Fri, 14 Jun 2013 12:55:37 +0100

haskell-chell-quickcheck2 (0.2.2-1) unstable; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Thu, 13 Jun 2013 12:14:36 +0100
