=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
   , libghc-chell-dev (<< 0.4)
   , libghc-chell-prof
   , libghc-quickcheck2-dev (>= 2.3)
-  , libghc-quickcheck2-dev (<< 2.6)
+  , libghc-quickcheck2-dev (<< 2.7)
   , libghc-quickcheck2-prof
   , libghc-random-dev
   , libghc-random-prof
