## haskell-chell-quickcheck2 0.2.4

=== debian/changelog ===
haskell-chell-quickcheck2 (0.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 19 Jun 2014 13:30:11 -0700
