=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: John Millikin <jmillikin@gmail.com>
-DM-Upload-Allowed: yes
 Build-Depends:
     cdbs
   , debhelper (>= 9)
@@ -11,10 +10,10 @@
   , ghc
   , ghc-prof
   , libghc-chell-dev (>= 0.3)
-  , libghc-chell-dev (<< 0.4)
+  , libghc-chell-dev (<< 0.5)
   , libghc-chell-prof
   , libghc-quickcheck2-dev (>= 2.3)
-  , libghc-quickcheck2-dev (<< 2.7)
+  , libghc-quickcheck2-dev (<< 2.8)
   , libghc-quickcheck2-prof
   , libghc-random-dev
   , libghc-random-prof
