=== debian/control ===
Source: haskell-chell-quickcheck2
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Millikin <jmillikin@gmail.com>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-quickcheck2-dev (>= 2.3),
 libghc-quickcheck2-dev (<< 2.9),
 libghc-quickcheck2-prof,
 libghc-chell-dev (>= 0.3),
 libghc-chell-dev (<< 0.5),
 libghc-chell-prof,
 libghc-random-dev,
 libghc-random-prof,
Build-Depends-Indep: ghc-doc,
 libghc-quickcheck2-doc,
 libghc-chell-doc,
 libghc-random-doc,
Standards-Version: 3.9.6
Homepage: https://john-millikin.com/software/chell/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-chell-quickcheck2-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: QuickCheck2 support for the Chell testing library${haskell:ShortBlurb}
 Chell is a simple and intuitive library for automated testing. It natively
 supports assertion-based testing, and can use companion libraries to
 support more complex testing strategies.
 .
 This is a companion library, which supports testing QuickCheck properties
 with Chell.
 .
 ${haskell:Blurb}

Package: libghc-chell-quickcheck2-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: QuickCheck2 support for the Chell testing library${haskell:ShortBlurb}
 Chell is a simple and intuitive library for automated testing. It natively
 supports assertion-based testing, and can use companion libraries to
 support more complex testing strategies.
 .
 This is a companion library, which supports testing QuickCheck properties
 with Chell.
 .
 ${haskell:Blurb}

Package: libghc-chell-quickcheck2-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: QuickCheck2 support for the Chell testing library${haskell:ShortBlurb}
 Chell is a simple and intuitive library for automated testing. It natively
 supports assertion-based testing, and can use companion libraries to
 support more complex testing strategies.
 .
 This is a companion library, which supports testing QuickCheck properties
 with Chell.
 .
 ${haskell:Blurb}
