=== debian/watch ===
version=3
https://john-millikin.com/downloads/chell-quickcheck_(.+)\.tar\.xz debian uupdate
