## haskell-chell-quickcheck2 0.2.5.1

=== debian/changelog ===
haskell-chell-quickcheck2 (0.2.5.1-3) unstable; urgency=medium

  * Relax dependency on libghc-quickcheck2-dev

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 07 Nov 2018 15:30:21 +0200

haskell-chell-quickcheck2 (0.2.5.1-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:03:59 +0300

haskell-chell-quickcheck2 (0.2.5.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 15:35:36 -0400

haskell-chell-quickcheck2 (0.2.5-8) unstable; urgency=medium

  * Probably-incorrect patch to deal with QuickCheck 2.9 dropping
    "exhaustive".  closes: #867470.

 -- Clint Adams <clint@debian.org>  Mon, 10 Jul 2017 12:54:31 -0400

haskell-chell-quickcheck2 (0.2.5-7) unstable; urgency=medium

  * Patch for newer QuickCheck.

 -- Clint Adams <clint@debian.org>  Tue, 20 Jun 2017 21:41:38 -0400

haskell-chell-quickcheck2 (0.2.5-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:50 -0400

haskell-chell-quickcheck2 (0.2.5-5) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Ilias Tsitsimpis ]
  * Update d/watch file to use hackage

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2016 12:47:55 -0400
