## haskell-chell-quickcheck2 0.2.5.2

=== debian/changelog ===
haskell-chell-quickcheck2 (0.2.5.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 04 Aug 2019 00:17:25 +0200

haskell-chell-quickcheck2 (0.2.5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 09:24:47 -0400
