=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-quickcheck2-dev (>= 2.3),
+ libghc-quickcheck2-dev (<< 2.13),
  libghc-quickcheck2-prof,
  libghc-chell-dev (>= 0.3),
- libghc-chell-dev (<< 0.5),
+ libghc-chell-dev (<< 0.6),
  libghc-chell-prof,
  libghc-random-dev,
  libghc-random-prof,
@@ -23,8 +24,8 @@
  libghc-chell-doc,
  libghc-quickcheck2-doc,
  libghc-random-doc,
-Standards-Version: 4.1.4
-Homepage: https://john-millikin.com/software/chell/
+Standards-Version: 4.4.0
+Homepage: https://github.com/typeclasses/chell
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-chell-quickcheck2
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-chell-quickcheck2]
